Bug 1021315 - Response time widget labeling
Response time widget labeling
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: 6.0.0
Assigned To: Eric Wittmann
Andrej Vano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 23:46 EDT by Catherine Robson
Modified: 2014-02-06 10:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-20 23:46:52 EDT
Description of problem:
When the user is looking at the response time widget, the user has no information about what service they are looking at without going into the settings.

Suggested solution:
Labeling should be added to the graph which indicates the current service as well as the x and y axis variable labels.
Comment 2 Gary Brown 2013-10-21 03:58:58 EDT
The user may also specify the operation on the service type - so if they specify both fields, then both should be displayed on the graph.
Comment 3 Eric Wittmann 2013-10-23 10:05:45 EDT
Added a little title area above the graph that will show the service name and operation name (if they are not empty/null).
Comment 4 Andrej Vano 2013-12-13 03:17:30 EST
Hello,

verified on ER7-2

Note You need to log in before you can comment on or make changes to this bug.